Bug 465919 - Banshee song seek bar always focused
Banshee song seek bar always focused
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
10
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 02:52 EDT by Bartosz Malasiewicz
Modified: 2009-01-01 19:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-01 19:07:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 555609 None None None Never

  None (edit)
Description Bartosz Malasiewicz 2008-10-07 02:52:44 EDT
Description of problem:
Whent trying to seek within song than is played, using the seek bar, it seems that the focus always stays on seek bar and when I move my mouse cursor the seek bar is trying to follow it and seeks within the song. 
Version-Release number of selected component (if applicable):


How reproducible:
Just try to seek within the song using seekbar

Steps to Reproduce:
1.Open song
2.drag seek bar and search within song
3.Release the seek bar and move your cursor around the banshee window
  
Actual results:


Expected results:


Additional info:
I've recompiled 1.2.1 version from rawhide and compiled 1.3.1 development version of banshee and the result was the same.
Comment 1 Michel Alexandre Salim 2008-10-08 16:19:05 EDT
Confirmed; I'm reporting this upstream, in the meantime, pressing "T" to get the pop-out "Seek to" window ameliorates the problem somewhat: the mouse still tracks this seek bar, but everything is fine once you close the window.
Comment 2 Bug Zapper 2008-11-25 22:37:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Michel Alexandre Salim 2009-01-01 19:07:03 EST
This is fixed in 1.4.1, already present in Fedora 10. Preparing a build for Fedora 9 as well.
Comment 4 Michel Alexandre Salim 2009-01-01 19:08:20 EST
This is fixed in 1.4.1, already present in Fedora 10. Preparing a build for Fedora 9 as well.

Note You need to log in before you can comment on or make changes to this bug.